databaseChangeLog:
  - changeSet:
      id: add-soft-delete-time-to-entity
      author: timo
      changes:
        - addColumn:
            columns:
              - column:
                  name: soft_deleted_time
                  type: TIMESTAMP WITHOUT TIME ZONE
            tableName: entity
